anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-09-16T21:39:17.421+0000
createdBy:
  href: https://cad.onshape.com/api/users/54fde714e4b04a9735f91c17
  id: 54fde714e4b04a9735f91c17
  image: /images/placeholder-user.png
  name: Kevin Hendrickson
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/b27a1602d1d44a3d89140ce4/workspaces/3608b5e4f8994cc6b8ea4946
  id: 3608b5e4f8994cc6b8ea4946
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/b27a1602d1d44a3d89140ce4
id: b27a1602d1d44a3d89140ce4
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-09-16T21:47:21.070+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54fde714e4b04a9735f91c17
  id: 54fde714e4b04a9735f91c17
  image: /images/placeholder-user.png
  name: Kevin Hendrickson
  state: 1
name: Ultimaker 2
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54fde714e4b04a9735f91c17
  id: 54fde714e4b04a9735f91c17
  image: /images/placeholder-user.png
  name: Kevin Hendrickson
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/b27a1602d1d44a3d89140ce4/w/3608b5e4f8994cc6b8ea4946?t=1442440700937
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/b27a1602d1d44a3d89140ce4/w/3608b5e4f8994cc6b8ea4946/s/600x340?t=1442440700937
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b27a1602d1d44a3d89140ce4/w/3608b5e4f8994cc6b8ea4946/s/70x40?t=1442440700937
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b27a1602d1d44a3d89140ce4/w/3608b5e4f8994cc6b8ea4946/s/300x300?t=1442440700937
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b27a1602d1d44a3d89140ce4/w/3608b5e4f8994cc6b8ea4946/s/300x170?t=1442440700937
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
